<template>
  <div class="div_page_bg">
    <div class="div_pay_success">
      <img src="../../assets/images/img_pay_success.png" width="140px" height="110px"/>
      <span style="margin-top: 5px">已支付成功</span>
    </div>

  </div>
</template>

<script>
  export default {
    name: "paySuccess",
    created(){
      try {
        EbeiPlugins.setNavigationItemTitle("支付成功");
      }
      catch (e) {

      }
    }
  }
</script>

<style scoped>
  .div_page_bg{
    width: 100%;
    height: 100vh;
    background-color: #F9F9F9;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .div_pay_success{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
</style>
